.cbp-af-header {
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    /*max-height: 100px;
	overflow: hidden;*/
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
    /*width: 90%;*/
    max-width: 1170px;
    margin: 0 auto;
    padding: 0;
}


/* Transitions and class for reduced height */

.cbp-af-header h1,
.cbp-af-header nav a {
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}

.cbp-af-header.cbp-af-header-shrink {
    position: fixed;
    /*height: 70px;*/
    margin-top: 0px !important;
    /*border-bottom: 1px solid #E2E2E2;*/
    -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.30);
    -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.30);
    box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.30);
}

.cbp-af-header.cbp-af-header-shrink .cbp-af-inner .navbar-brand img {
    width: 35%;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
}

.cbp-af-header.cbp-af-header-shrink .cbp-af-inner .navbar-brand.pull-down-14 {
    margin-top: 7px !important;
}

.cbp-af-header.cbp-af-header-shrink .cbp-af-inner .navbar-nav2>li>a {
    padding-top: 21px !important;
    padding-bottom: 21px !important;
    /* line-height: 20px;*/
}

#header.header.cbp-af-header.cbp-af-header-shrink .cbp-af-inner ul.sm.sm-blue.nav.navbar-nav.navbar-nav2.navbar-right-new li ul.dropdown-menu.sm-nowrap li a {
    text-transform: none !important;
    padding: 8px 15px !important;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {}

.cbp-af-header.cbp-af-header-shrink h1 {
    font-size: 2em;
}